.theme {
	--c-main: #4fa3fd;
	--c-main_dark: #185abd;
	--c-accent: white;
	--c-accent_dark: black;
	--c-grey: #262626;
}

.theme_light {
	--c-accent: black;
	--c-accent_dark: white;
	--c-bg: #f3f3f3;
	--c-bg_dark: #e7ecff;
}

.theme_dark {
	--c-accent: white;
	--c-accent_dark: black;
	--c-bg: #1a1a1a;
	--c-bg_dark: #0d0d0d;
}
